Services & Resources / Wolfram Forums
-----
 /
MathGroup Archive
2002
*January
*February
*March
*April
*May
*June
*July
*August
*September
*October
*November
*December
*Archive Index
*Ask about this page
*Print this page
*Give us feedback
*Sign up for the Wolfram Insider

MathGroup Archive 2002

[Date Index] [Thread Index] [Author Index]

Search the Archive

Re: Mathematica 4.2 Notebook warning with Mathematica 4.1

  • To: mathgroup at smc.vnet.net
  • Subject: [mg36394] Re: Mathematica 4.2 Notebook warning with Mathematica 4.1
  • From: Jens-Peer Kuska <kuska at informatik.uni-leipzig.de>
  • Date: Wed, 4 Sep 2002 21:22:05 -0400 (EDT)
  • Organization: Universitaet Leipzig
  • References: <al4aua$rfn$1@smc.vnet.net>
  • Reply-to: kuska at informatik.uni-leipzig.de
  • Sender: owner-wri-mathgroup at wolfram.com

Hi,

no. You can take a ASCII text editor, move to 
(nearly) the end of the notebook and change

FrontEndVersion->"4.2 for X"

option to

FrontEndVersion->"4.1 for X"


Or you can reopen the notebook in a old 4.1 version and save
it again.

Regards
  Jens

Bruce Atwood wrote:
> 
> I use Mathematica 4.2, but most of my colleagues still have version 4.1.
> If they open a notebook from me they get the following warning message
> in a dialogue box:
> 
> "This notebook was created in a more recent version of Mathematica, and may not
> function properly with the older front end you are using. Contact
> Wolfram Research for upgrade information."
> 
> Is there any way that I can set some save option so that they don't get
> this message when they open my notebooks? (I don't want to annoy them.)
> 
> Thanks,
> Bruce Atwood


  • Prev by Date: RE: DOPPLER EFFECT ANIMATION IN JAVA
  • Next by Date: RE: 3D plot
  • Previous by thread: Re: Mathematica 4.2 Notebook warning with Mathematica 4.1
  • Next by thread: Re: approximation for partitial binomial sum